《英雄聯盟》宣布 11 月起停止支援 Windows XP Service Pack 2 及其以下版本

(GNN 記者 Jessica 報導) 2016-10-12 19:28:19
  Riot 宣布,旗下《英雄聯盟》將於 2016 年 11 月起停止支援 Windows XP Service Pack 2(以下簡稱 SP2)及其以下版本。
 
  由於 SP2 已經不再與最新的安全協定相容,官方宣布,《英雄聯盟》於 2016 年 11 月起停止支援 SP2 及其以下版本,屆時若使用 SP2 或以下的玩家將無法登入進行遊戲。
 
  • image
 
  官方強調:「《英雄聯盟》程式本身沒有什麼改變,而是因為玩家和伺服器之間需要的安全協定更新而導致的必然結果。然而,微軟在 2014 年起就沒有再針對 XP 作業系統發佈安全性更新;因此,即使你能夠使用 XP SP3 進行《英雄聯盟》,你的《英雄聯盟》帳號仍然暴露在可能的危險之中。」

《英雄聯盟》公告

新聞評語

載入中...

相關新聞


face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】